
Infrastructure - Task #1524

Story # 1086 (Closed): Create a common test resources location

setup d1_test_resources on Hudson...

2011-05-04 16:51 - Rob Nahf

Status: Closed Start date: 2011-05-04

Priority: Normal Due date:  

Assignee: Dave Vieglais % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: Sprint-2011.22-Block.3   

Milestone:  Story Points:  

Product Version: *   

Description

either by creating a new Hudson job (that installs in the local repository)

or by setting up a remote maven repository, so d1_common_java can manage

the dependency itself.

Related issues:

Related to Infrastructure - Task #1576: create "buildout" mechanism for the w... Closed

Blocks Infrastructure - Task #1523: uncomment changes when Hudson deployment ... Closed

History

#1 - 2011-05-04 16:53 - Rob Nahf

- Assignee set to Dave Vieglais

#2 - 2011-05-23 18:08 - Rob Nahf

- Status changed from New to In Progress

internal maven repository is set up, but still need to add a Hudson project to create the artifact in the mvn repository.

#3 - 2011-05-23 20:51 - Dave Vieglais

- Status changed from In Progress to Closed

- translation missing: en.field_remaining_hours set to 0.0
